/* --------------------------------------------------------------------

# Yoshi Wushu Club CSS v1.0 --  EDITION #
# news_layout.css
# トップページニューストピックスのレイアウトを記載

Copyright 2011 Yoshi Wushu Club 

-------------------------------------------------------------------- */

/* reset */
* {
  margin:0;
  padding:0;
} 

#header{
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	

}

#contents a{
	color: red;
	text-decoration: none;
}
#contents a:hover{
	color: red;
	text-decoration: underline;
}